﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinForms_HtmlElementsLocationInPdf_VS2005", "WinForms_HtmlElementsLocationInPdf_VS2005.csproj", "{D52E206A-BC7F-462B-9CD4-5F57486E6D4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D52E206A-BC7F-462B-9CD4-5F57486E6D4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D52E206A-BC7F-462B-9CD4-5F57486E6D4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D52E206A-BC7F-462B-9CD4-5F57486E6D4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D52E206A-BC7F-462B-9CD4-5F57486E6D4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
